Status: Resolved Start date: 21 January 2022

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Credit Card on-boarding back-end was not affected by the retrofit as there were no changes to APIs and host.

Only the front-end was retrofitted.

During testing of Credit Card on-boarding, everything was good up to Credit Card account creation.  Was able to go through CTOS

and also capture customer information and at the end, user ID assigned to user.

When log in using user ID, was provided with a fund transfer screen to activate account.  This part is not required for Credit Card

on-boarding.  Attached is the Credit Card on-boarding process for your reference.  After log in, should just display landing page with

credit card balance info on screen at the top.

History

#1 - 24 January 2022 10:11 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#2 - 24 January 2022 10:20 AM - Megat AhmadSalehudin

- Assignee changed from Megat AhmadSalehudin to David Wong

Hi David, please help to check on this. Thanks

#3 - 25 January 2022 03:01 PM - David Wong

- Status changed from Assigned to Resolved

- Assignee changed from David Wong to Keat San Khor

Fixed by removing CC product from saving account creation.

Currently only deployed to on-prem environment.

Files

Storyboard Credit Card on-boarding.pptx 1000 KB 21 January 2022 Keat San Khor
